Class-Workflow

Prerequisites

Class-Workflow declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Compare0Data-Compare-1.24125.00
Moose0.17Moose-2.1210137.50
Set::Object0.15Set-Object-1.34128.13
Test::More0Test-Simple-1.001003131.25
Test::use::ok0Test-use-ok-0.11115.63
YAML::Syck0.82YAML-Syck-1.27134.38